import { StackNavigator } from 'react-navigation';
import DSRInfoScreen from './DSRInfoScreeen';
import DSRInfoDetailScreen from './DSRInfoDetailScreen';
import FileViewList from './fileViewList';

const DSRErJiScreen = StackNavigator(
  {
    DSRInfoList: {
      screen: DSRInfoScreen,
    },
    DSRInfoDetail: {
      screen: DSRInfoDetailScreen,
    },
    DSRInfoFileView: {
      screen: FileViewList,
    },
  },
  {
    headerMode: 'none',
    navigationOptions: {
      gesturesEnabled: false,
    },
  },
);
export default DSRErJiScreen;
